<?xml version="1.0" encoding="utf-8"?>
<resources>
    <item type="string" name="settings_item_high_light_scale_factor">0.5</item>
    <string name="locale_title">Select Language</string>
    <string name="action_badge_activated">com.huami.watch.health.BADGE_ACTIVATED</string>
    <string name="action_badge_dumped">com.huami.watch.health.BADGE_DUMPED</string>
    <string name="app_name">Health</string>
    <string name="label_heartrate">Heart rate</string>
    <string name="label_heartrate_unit">bpm</string>
    <string name="ratio_notworn">Not wearing watch</string>
    <string name="heartrate_wear_before_gauging">Please wear the watch before gauging</string>
    <string name="label_active_fast">Anaerobic</string>
    <string name="label_active_fast_sick_any">Exercise intensity should be lower than usual when ill, and if any serious symptoms such as a fever occur, exercise should be stopped.</string>
    <string name="label_active_fast_tired_any">Moderate exercise helps to relieve mental fatigue. For physical fatigue, wait until fully recovered to do exercise.</string>
    <string name="label_active_fast_well_bad">For releasing negative emotions, choose gentle activities with entertainment elements to get the best results.</string>
    <string name="label_active_fast_well_good">Neurological and muscle functions will be in sync when in a good mood, which will then productively affect exercise.</string>
    <string name="label_active_fast_well_medium">A short period of high-intensity exercise can promote sports performance and speed, but such exercise is not suitable for long durations, and care should be taken to avoid injury.</string>
    <string name="label_active_normal">Aerobic</string>
    <string name="label_active_normal_sick_any">Exercise intensity should be lower than usual when ill, and if any serious symptoms such as a fever occur, exercise should be stopped.</string>
    <string name="label_active_normal_tired_any">Moderate exercise helps to relieve mental fatigue. For physical fatigue, wait until fully recovered to do exercise.</string>
    <string name="label_active_normal_well_bad">Moderate exercise can transfer negative emotions and relieve stress.</string>
    <string name="label_active_normal_well_good">Neurological and muscle functions will be in sync when in a good mood, which will then productively affect exercise.</string>
    <string name="label_active_normal_well_medium">This is during a moderate-high intensity exercise. It can effectively consume fat and enhance heart and lung functions and is the target exercise area for most people.</string>
    <string name="label_active_slow">Fat-burning</string>
    <string name="label_active_slow_sick_any">Exercise intensity should be lower than usual when ill, and if any serious symptoms such as a fever occur, exercise should be stopped.</string>
    <string name="label_active_slow_tired_any">Moderate exercise helps to relieve mental fatigue. For physical fatigue, wait until fully recovered to do exercise.</string>
    <string name="label_active_slow_well_bad">Moderate exercise can transfer negative emotions and relieve stress.</string>
    <string name="label_active_slow_well_good">Neurological and muscle functions will be in sync when in a good mood, which will then productively affect exercise.</string>
    <string name="label_active_slow_well_medium">This is a moderate intensity exercise interval. A large part of consumption will come from fat, which is an ideal choice for a novice.</string>
    <string name="label_active_xslow">Non-Workout</string>
    <string name="label_active_xslow_sick_any">Exercise intensity should be lower than usual when ill, and if any serious symptoms such as a fever occur, exercise should be stopped.</string>
    <string name="label_active_xslow_tired_any">Moderate exercise helps to relieve mental fatigue. For physical fatigue, wait until fully recovered to do exercise.</string>
    <string name="label_active_xslow_well_bad">Moderate exercise can transfer negative emotions and relieve stress.</string>
    <string name="label_active_xslow_well_medium">For best results, increase exercise intensity and duration until heart rate is within 50-85% of its maximum.</string>
    <string name="label_active_xslow_well_good">Neurological and muscle functions will be in sync when in a good mood, which will then productively affect exercise.</string>
    <string name="label_burning_active">Calories</string>
    <string name="label_burning_basic">Basic</string>
    <string name="label_burning_ratio_today">Consumption ratio</string>
    <string name="label_calory_unit">kCal</string>
    <string name="label_choose_condition">How do you feel?</string>
    <string name="label_choose_mood">How is your mood?</string>
    <string name="label_choose_when">Resting or Workout?</string>
    <string name="label_condition_sick">Sick</string>
    <string name="label_condition_tired">Tired</string>
    <string name="label_condition_well">Relaxed</string>
    <string name="label_heartrate_today">Heart rate curve</string>
    <string name="label_mood_bad">Bad</string>
    <string name="label_mood_good">Good</string>
    <string name="label_mood_medium">Medium</string>
    <string name="label_quiet_fast">Above normal</string>
    <string name="label_quiet_fast_sick_any">Conditions such as high fever, anemia or infections may cause a high heart rate. Paying attention to daily routines that promote health and healthy living.</string>
    <string name="label_quiet_fast_tired_any">Excessive fatigue may cause a high heart rate. Keeping good work-life balance and taking short breaks help to keep a normal heart rate.</string>
    <string name="label_quiet_fast_well_bad">Negative emotions such as anxiety and fear may cause a high heart rate. Maintaining peace of mind helps to keep a normal heart rate.</string>
    <string name="label_quiet_fast_well_good">Changes of mood, such as agitation and excitement can cause a high heart rate. Maintaining peace of mind helps to keep a normal heart rate.</string>
    <string name="label_quiet_fast_well_medium">Recommendations have been given that you should keep your heart rate within: 60-100 bpm. Moderate exercise, and a healthy lifestyle and mind state facilitate a normal heart rate.</string>
    <string name="label_quiet_normal">Normal heart rate</string>
    <string name="label_quiet_normal_any">Heart rate under resting state: 60-100 bpm. Moderate exercise, and a healthy lifestyle and mind state facilitate a normal heart rate</string>
    <string name="label_quiet_slow">Below normal</string>
    <string name="label_quiet_slow_any">Recommendations have been given that you should keep your heart rate within: 60-100 bpm. Moderate exercise, and a healthy lifestyle and mind state facilitate a normal heart rate.</string>
    <string name="label_step_unit">Steps</string>
    <string name="label_subject_active">Active</string>
    <string name="label_subject_ratio_today">Activity ratio</string>
    <string name="label_subject_sit">Still</string>
    <string name="label_when_quiet">Resting</string>
    <string name="label_when_active">In/After Workout</string>
    <string name="notif_detail_view">View details</string>
    <string name="notif_long_sit_desc">"You've been sitting for too long. Let's stand up and move around for a minute."</string>
    <string name="notif_long_sit_title">Time to stand up</string>
    <string name="notif_target_half_reach_desc">You are half-way towards your step goal today!</string>
    <string name="notif_target_half_reach_title">Keep it up</string>
    <string name="notif_target_reach_desc">"You've reached your daily step goal!"</string>
    <string name="notif_target_reach_title">Daily goal achieved</string>
    <string name="notif_target_set">Edit the goal</string>
    <string name="settings_long_sit_reminder">Move Alert</string>
    <string name="settings_off">Off</string>
    <string name="settings_on">On</string>
    <string name="settings_step_target">Step Goal</string>
    <string name="settings_step_unit">Steps</string>
    <string name="settings_target_reach_reminder">Goal Alert</string>
    <string name="no_sleep_info">No sleep detected</string>
    <string name="today_sleep_info">Sleep</string>
    <string name="loading_sleep_info">Loading</string>
    <string name="start_sleep">%1$s</string>
    <string name="wake_up">%1$s</string>
    <string name="total_deep_sleep">Time in deep sleep</string>
    <string name="sleep_statistics">Details</string>
    <string name="whole_day_light_sleep">Light sleep</string>
    <string name="whole_day_deep_sleep">Deep sleep</string>
    <string name="total_sleep">Total sleep time</string>
    <string name="all_day_deep_sleep">Time in deep sleep</string>
    <string name="all_day_light_sleep">Time in light sleep</string>
    <string name="awake_duration">Awake time</string>
    <string name="sleep_unit_minute">min</string>
    <string name="sleep_uniti_hour">hour</string>
    <string name="sleep_duration">%1$s h %2$s min</string>
    <string name="sleep_duration_diff">%1$s &lt;font size=\"12\">Hour&lt;/font> %2$s Min</string>
    <string name="date_m_d">%1$s/%2$s</string>
    <string name="date_today">Today</string>
    <string name="sleep_detail_title">History</string>
    <string name="dlg_confirm">Confirm</string>
    <string name="dlg_cancel">Cancel</string>
    <string name="am">AM</string>
    <string name="pm">PM</string>
    <string name="all_day_hearte_rate_button_open">Enable continuous HR</string>
    <string name="all_day_hearte_rate_button_close">Disable continuous HR</string>
    <string name="heart_rate_no_data">N/A</string>
    <string name="label_heart_rate_text">Heart Rate</string>
    <string name="today_heart_rate_title_text">Details</string>
    <string name="today_heart_rate_ave_text">Average</string>
    <string name="today_heart_rate_max_text">Max(bpm)</string>
    <string name="today_heart_rate_min_text">Min(bpm)</string>
    <string name="today_heart_rate_quite_text">Resting(bpm)</string>
    <string name="today_heart_rate_value_def">--</string>
    <string name="label_all_day_heartrate">Continuous HR</string>
    <string name="label_all_day_heartrate_open">Enable</string>
    <string name="label_all_day_heartrate_close">Disable</string>
    <string name="label_all_day_heartrate_cancle">Cancel</string>
    <string name="label_all_day_recently">Last</string>
    <string name="label_all_day_quite">Resting</string>
    <string name="label_heart_rate_bmps">bpm</string>
    <string name="heart_rate_distribution">Heart Rate Zone</string>
    <string name="heart_rate_history">Past average HR</string>
    <string name="label_all_day_heartrate_waring">Continuous HR consumes more battery, continue?</string>
    <string name="measure_heartrate_button_text">Check Now</string>
    <string name="burning_fat_heart_rate">Fat Burning</string>
    <string name="aerobic_heart_rate">Aerobic</string>
    <string name="high_strength_heart_rate">Anaerobic</string>
    <string name="non_movement_heart_rate">Non-Workout</string>
    <string name="sleep_heart_rate">Sleep</string>
    <string name="stretch_dialog_title">Time to stretch</string>
    <string name="stretch_dialog_subtitle">Sitting too much today</string>
    <string name="stretch_dialog_content">Stretch exercises help loosen stiff muscles from sitting too much, follow the instructions in the video to strech!</string>
    <string name="stretch_dialog_cancel">Cancel</string>
    <string name="stretch_dialog_start">Start</string>
    <string name="stretch_dialog_button">"Start stretch exercise with me
"</string>
    <string name="stretch_connection_failed_title">"Cannot connect to your phone
"</string>
    <string name="stretch_connection_failed_content">"Please make sure the watch is connected to your phone and the Amazfit Watch app is launched
"</string>
    <string name="stretch_connection_failed_button">Retry</string>
    <string name="open_xiaomi_app_failed_title">"Cannot open MiFit app
"</string>
    <string name="open_xiaom_app_failed_content">Retry after installing MiFit app</string>
    <string name="stretch_notification_subtitle">Sitting too much</string>
    <string name="stretch_notification_content">Stretch exercises help loosen stiff muscles from sitting too much</string>
    <string name="heart_name">Heart Rate</string>
    <string name="step_name">Step</string>
    <string name="sleep_name">Sleep</string>
    <string name="floor_description">"Note: \"One floor\" is roughtly 9.84 feet in "</string>
    <string name="climbed_floors">Floors climbed: </string>
    <string name="widget_label_step">Today</string>
    <string name="widget_heart_analysis">Analyze</string>
    <string name="widget_step_target_txt">Goal:  <liff>%d</liff></string>
    <string name="widget_step_target_complete">Reached the goal</string>
    <string name="widget_step_target_second_tips"><liff>%d</liff> seconds ago</string>
    <string name="widget_step_target_min_tips"><liff>%d</liff> minutes ago</string>
    <string name="widget_step_target_hour_tips"><liff>%d</liff> hours ago</string>
    <string name="widget_step_target_day_tips"><liff>%d</liff> days ago</string>
    <string name="widget_step_target_month_tips"><liff>%d</liff> months ago</string>
    <string name="widget_step_target_year_tips"><liff>%d</liff> years ago</string>
    <string name="widget_label_step_unit">Steps</string>
    <string name="widget_label_heartrate">Heart Rate</string>
    <string name="widget_label_heartrate_unit">beat/min</string>
    <string name="widget_heartrate_gauging">Checking...</string>
    <string name="widget_heartrate_gauge_failure">Please wear the watch properly on your wrist for accurate results.</string>
    <string name="widget_heartrate_gauge_failure_title">Cannot get result</string>
    <string name="widget_err_step_shown">ERR:(-1)</string>
    <string name="widget_heart_gauged_err">Failed to get result</string>
    <string name="widget_heart_gauged_err_tips">Wear the watch above the wrist.</string>
    <string name="widget_weeklysports_heartrate_unit">bpm</string>
    <string name="widget_sleep_conment">Great sleep this week, keep it up!</string>
    <string name="weeklysports_title">Weekly activity</string>
    <string name="weeklysports_totalnumber_front">Total workout</string>
    <string name="weeklysports_totalstep_front">Walked</string>
    <string name="weeklysports_totaltime">Total elapsed time</string>
    <string name="weeklysports_totaltime_unit">/</string>
    <string name="weeklysports_totalcalories">Total calories</string>
    <string name="weeklysports_totalcalories_unit">kCal</string>
    <string name="weeklysports_totalmileage">Total distance</string>
    <string name="weeklysports_totalmileage_unit_zh">km</string>
    <string name="weeklysports_totalmileage_unit_en">mi</string>
    <string name="weeklysports_averageheart">Ave heart rate</string>
    <string name="weeklysports_averageheart_unit">bpm</string>
    <string name="weeklysports_runerrate">Running pace</string>
    <string name="weeklysports_outdoorrunrate">Outdoor run ave pace</string>
    <string name="weeklysports_insiderunrate">Indoor run ave pace</string>
    <string name="weeklysports_crossrunrate">Cross-country run ave pace</string>
    <string name="weeklysports_runerrate_unit_zh">/km</string>
    <string name="weeklysports_runerrate_unit_en">/mi</string>
    <string name="weeklysports_ridingrate">Biking speed</string>
    <string name="weeklysports_outdoorriding_average">Outdoor bike ave speed</string>
    <string name="weeklysports_outdoorriding_max">Outdoor bike max speed</string>
    <string name="weeklysports_outdoorriding_unit_zh">km/h</string>
    <string name="weeklysports_outdoorriding_unit_en">mi/h</string>
    <string name="weeklysports_swimerrate">Swimming speed with results</string>
    <string name="weeklysports_innerswimrate">Swimming pool average speed</string>
    <string name="weeklysports_openswimrate">Open water swimming average speed</string>
    <string name="weeklysports_triathlon">Triathlon</string>
    <string name="weeklysports_triathlon_totaltime">Total time</string>
    <string name="weeklysports_triathlon_hour">hour</string>
    <string name="weeklysports_triathlon_min">min</string>
    <string name="weeklysports_frequency" />
    <string name="weeklysports_day" />
    <string name="weeklysports_activity">Move</string>
    <string name="weeklysports_running">Run</string>
    <string name="weeklysports_walking">Walk</string>
    <string name="weeklysports_riding">Bike</string>
    <string name="weekly_step_attained_rate">Days to reach step goal</string>
    <string name="weekly_sports_notification_content">Activity summary from last week is ready.</string>
    <string name="weekly_sports_notification_action">More</string>
    <string name="weeklysports_date_format">yyyy MM/dd</string>
    <string name="widget_currentstep_title">Daily Overview</string>
    <string name="widget_currentstep_activities">Activities</string>
    <string name="widget_currentstep_sleep_hour">h</string>
    <string name="widget_currentstep_sleep_min">min</string>
    <string name="widget_currentstep_sleep_title">Sleep</string>
    <string name="widget_currentstep_sleep_no">No sleep data</string>
    <string name="widget_currentstep_activity_no">No activity today?</string>
    <string name="currentstep_detail_activity">Move</string>
    <string name="currentstep_detail_running">Run</string>
    <string name="currentstep_detail_walking">Walk</string>
    <string name="currentstep_detail_riding">Bike</string>
    <string name="currentstep_detail_swimming">Swim</string>
    <string name="currentstep_detail_triathlon">Triathlon</string>
    <string name="currentstep_detail_triathlon_short">Tri</string>
    <string name="currentstep_detail_mountain">Mountaineering</string>
    <string name="currentstep_detail_calories">Calories</string>
    <string name="currentstep_detail_sleep">Sleep</string>
    <string name="currentstep_detail_sleep_deep">Deep Sleep</string>
    <string name="currentstep_detail_title">Details</string>
    <string name="currentstep_detail_activity_step_done">Goal achieved</string>
    <string name="currentstep_detail_activity_step_notdo">Goal unmet</string>
    <string name="currentstep_detail_activity_run_rate_av">AVG pace</string>
    <string name="currentstep_detail_activity_run_rate_ma">Best pace</string>
    <string name="currentstep_detail_activity_walk_ridding_rate_av">AVG speed</string>
    <string name="currentstep_detail_activity_walk_ridding_rate_ma">Max speed</string>
    <string name="currentstep_detail_activity_mount_total_disacend">Cumulative climbing</string>
    <string name="currentstep_detail_activity_mount_total_up">Cumulative rise</string>
    <string name="currentstep_detail_heart_rate_max_text">Max</string>
    <string name="currentstep_detail_heart_rate_min_text">Min</string>
    <string name="currentstep_detail_heart_rate_quiet_text">Resting</string>
    <string name="currentstep_detail_calories_unit">kCal</string>
    <string name="currentstep_detail_sleep_hour">h</string>
    <string name="currentstep_detail_sleep_min">min</string>
    <string name="currentstep_detail_heart_unit">bpm</string>
    <string name="currentstep_detail_walk_ridding_rate_unit_zh">km/h</string>
    <string name="currentstep_detail_walk_ridding_rate_unit_en">mi/h</string>
    <string name="currentstep_detail_distance_unit_zh">km</string>
    <string name="currentstep_detail_distance_unit_en">mi</string>
    <string name="currentstep_detail_swim_distance_unit_zh">m</string>
    <string name="currentstep_detail_swim_distance_unit_en">ft</string>
    <string name="currentstep_detail_swim_rate_unit_zh">/hm</string>
    <string name="currentstep_detail_swim_rate_unit_en">/hft</string>
    <string name="currentstep_distance">Distance</string>
    <string name="currentstep_time">Time</string>
    <string name="currentstep_history_title">Historical data</string>
    <string name="step_value">%1$s / %2$s</string>
    <string name="detail_date">Today %1$s</string>
    <string name="widget_weeklyreports_heart_rate_min_text">Min(bpm)</string>
    <string name="widget_weeklyreports_heart_rate_max_text">Max(bpm)</string>
    <string name="widget_weeklyreports_heart_rate_title">Heart Rate</string>
    <string name="widget_weeklyreports_average_title">Average</string>
    <string name="widget_weeklyreports_totalcalory_front">Total Calories</string>
    <string name="widget_weeklyreports_totalcalory_title">"Calories
"</string>
    <string name="widget_weeklyreports_sports_title">Sport</string>
    <string name="widget_weeklyreports_reports_title">Weekly Report</string>
    <string name="widget_weeklyreports_reports_review">Week in Review</string>
    <string name="widget_sleep_title">Sleep</string>
    <string name="widget_sleep_late">Go to bed too late</string>
    <string name="widget_sleep_deep_leak">Very little deep sleep</string>
    <string name="widget_sleep_leak">Lack of sleep time</string>
    <string name="widget_sleep_easyawake">Wakeup easily</string>
    <string name="widget_sleep_average_calories">Average daily %1$s kCal</string>
    <string name="widget_sleep_totaltime">Total sleep %1$s h %2$s min</string>
    <string name="widget_sleep_attained_unit">Score</string>
    <string name="currentstep_detail_heart">Heart Rate</string>
    <string name="currentstep_detail_activity_chart">Activities</string>
    <string name="currentstep_detail_activity_chart_unit">Unit: hour</string>
    <string name="date_format">MM/dd</string>
    <string name="widget_weeklyreports_nodata">Not Available</string>
    <string name="app_list_title">Activity</string>
    <string name="currentstep_detail_activities">Active time distribution (minutes)</string>
    <string name="currentstep_detail_activities_title">Activity Distribution Legend</string>
    <string name="average_text">Avg</string>
    <string name="menu_item_high_light_scale_factor">0.5</string>
    <string name="picker_default_positive_text">Confirm</string>
    <string name="picker_default_nagetive_text">Off</string>
    <string name="no_heartrate_data_hint">Heart rate data not detected</string>
    <string name="no_altitude_hint">Altitude data not detected</string>
    <string name="ui_lib_name">Hm_UILib</string>
    <string name="title_settings">Settings</string>
    <string name="sport_music_settings">Sports music</string>
</resources>
